[DM-ThruWithU UTUIDataProvider_MapInfo]
MapName=DM-ThruWithU
FriendlyName=ThruWithU
NumPlayers=2 to 6 players      Author: Kamil "NemiX" Kliber
PreviewImageMarkup=<Images:DM-ThruWithU.shots.screenshot>
Description= Welcome in Tartarus, an abandoned underground base, somewhere on one of the long forgotten planets. 
Axon,interested in resources of Tartarus, assigned a number of explorers to check it's condition. 
Soon they found out that an earthquake destroyed two of the levels of Tartarus and damaged several others. 
Teams sent to the base, were ordered to secure level 4, which is crucial, not only as the least damaged one 
but also it is a sort of a gateway to lower levels. 

Unfortunately, Axon is not the only one interested in Tartarus... 
